package com.duiba.tuia.youtui.web.model.rsp;

import com.duiba.tuia.youtui.web.model.AdvertVO;

import java.util.List;

public class DirectPageRsp {
    private List<AdvertVO> adverts;

    public List<AdvertVO> getAdverts() {
        return adverts;
    }

    public void setAdverts(List<AdvertVO> adverts) {
        this.adverts = adverts;
    }

}
